/*     35559 : 타이틀 텍스트      */
.title__35559__ {font-size:0; }
.title__35559__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__35559__ p {font-size:34px;}
}

/*     35560 : 타이틀 텍스트      */
.title__35560__ {font-size:0; }
.title__35560__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__35560__ p {font-size:20px;}
}

/*     35561 : 타이틀 텍스트      */
.title__35561__ {font-size:0; }
.title__35561__ p {
	display:inline-block; position:relative; margin:0; padding:12px 0 0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__35561__ p:before {content:''; position:absolute; top:0; width:30px; height:3px; background:#0256d0; font-size:0;}

.title__35561__.style_left p:before {left:0;}
.title__35561__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__35561__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__35561__ p {padding-top:22px; font-size:24px;}
	.title__35561__ p:before {width:50px; height:6px;}
}

/*     35562 : 텍스트 리스트      */
.text_list__35562__ {margin:0 -5px; padding:0;}
.text_list__35562__:after {content:''; display:block; clear:both;}
.text_list__35562__ li {box-sizing:border-box; display:table; float:left; margin:0; padding:0 5px 10px; list-style-type:none;}
.text_list__35562__ li > span {display:table-cell; padding:12px 18px; border-radius:30px; background:#5f78b8; font-size:14px; font-weight:normal; color:#ffffff; text-align:center; vertical-align:middle; letter-spacing:0; line-height:1.4em;}
.text_list__35562__ li.even_color > span {background:#b58cd6;}

@media all and (min-width:768px){
	.text_list__35562__ li > span {padding:15px 18px;}
}

@media all and (min-width:1024px){
	.text_list__35562__ {margin:0 -10px;}
	.text_list__35562__ li {padding:0 10px 20px;}
	.text_list__35562__ li > span {padding:18px 20px; font-size:18px;}
}

/*     35563 : 실선      */
.solid_line__35563__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__35563__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dcdee2;}

.solid_line__35563__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__35563__ {height:30px;}
}

/*     35564 : 장문 텍스트      */
.textarea__35564__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__35564__ p {font-size:16px; line-height:1.6em;}
}

/*     35565 : 이미지 리스트 (타일형)      */
.img_tile__35565__ {overflow:hidden;}
.img_tile__35565__:after {content:''; display:block; clear:both;}
.img_tile__35565__ * {box-sizing:border-box;}
.img_tile__35565__ .img_inner {margin:0 -5px;}
.img_tile__35565__ .item {float:left; position:relative; width:100%; padding:0 5px 10px;}
.img_tile__35565__ .item a {display:block; text-decoration:none;}
.img_tile__35565__ .figure {display:block;}
.img_tile__35565__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__35565__ .caption {display:block; background:#f8f5f3;}
.img_tile__35565__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__35565__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__35565__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#000000;}
.img_tile__35565__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#000000;}

.col_m_1__35565__ .item {width:100%;}
.col_m_2__35565__ .item {width:50%;}
.col_m_3__35565__ .item {width:33.3333%;}
.col_m_4__35565__ .item {width:25%;}
.col_m_1__35565__ .item,
.col_m_2__35565__ .item2n,
.col_m_3__35565__ .item3n,
.col_m_4__35565__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__35565__ .img_inner {margin:0 -10px;}
	.img_tile__35565__ .item {padding:0 10px 20px;}
	.img_tile__35565__ .caption .caption_inner {padding:15px;}

	.col_m_1__35565__ .item,
	.col_m_2__35565__ .item2n,
	.col_m_3__35565__ .item3n,
	.col_m_4__35565__ .item4n {clear:none;}

	.col_t_1__35565__ .item {width:100%;}
	.col_t_2__35565__ .item {width:50%;}
	.col_t_3__35565__ .item {width:33.3333%;}
	.col_t_4__35565__ .item {width:25%;}
	.col_t_5__35565__ .item {width:20%;}
	.col_t_6__35565__ .item {width:16.6666%;}
	.col_t_1__35565__ .item,
	.col_t_2__35565__ .item2n,
	.col_t_3__35565__ .item3n,
	.col_t_4__35565__ .item4n,
	.col_t_5__35565__ .item5n,
	.col_t_6__35565__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__35565__ .img_inner {margin:0 -15px;}
	.img_tile__35565__ .item {padding:0 15px 30px;}
	.img_tile__35565__ .caption .caption_inner {padding:20px;}

	.text_sml__35565__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__35565__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__35565__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__35565__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__35565__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__35565__ .caption .caption_inner > span.content {font-size:15px;}

	.col_t_1__35565__ .item,
	.col_t_2__35565__ .item2n,
	.col_t_3__35565__ .item3n,
	.col_t_4__35565__ .item4n,
	.col_t_5__35565__ .item5n,
	.col_t_6__35565__ .item6n {clear:none;}

	.col_pc_1__35565__ .item {width:100%;}
	.col_pc_2__35565__ .item {width:50%;}
	.col_pc_3__35565__ .item {width:33.3333%;}
	.col_pc_4__35565__ .item {width:25%;}
	.col_pc_5__35565__ .item {width:20%;}
	.col_pc_6__35565__ .item {width:16.6666%;}
	.col_pc_1__35565__ .item,
	.col_pc_2__35565__ .item2n,
	.col_pc_3__35565__ .item3n,
	.col_pc_4__35565__ .item4n,
	.col_pc_5__35565__ .item5n,
	.col_pc_6__35565__ .item6n {clear:both;}
}

/*     35566 : 이미지 리스트 (타일형)      */
.img_tile__35566__ {overflow:hidden;}
.img_tile__35566__:after {content:''; display:block; clear:both;}
.img_tile__35566__ * {box-sizing:border-box;}
.img_tile__35566__ .img_inner {margin:0 -5px;}
.img_tile__35566__ .item {float:left; position:relative; width:100%; padding:0 5px 10px;}
.img_tile__35566__ .item a {display:block; text-decoration:none;}
.img_tile__35566__ .figure {display:block;}
.img_tile__35566__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__35566__ .caption {display:block; background:#f8f5f3;}
.img_tile__35566__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__35566__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__35566__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#000000;}
.img_tile__35566__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#000000;}

.col_m_1__35566__ .item {width:100%;}
.col_m_2__35566__ .item {width:50%;}
.col_m_3__35566__ .item {width:33.3333%;}
.col_m_4__35566__ .item {width:25%;}
.col_m_1__35566__ .item,
.col_m_2__35566__ .item2n,
.col_m_3__35566__ .item3n,
.col_m_4__35566__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__35566__ .img_inner {margin:0 -10px;}
	.img_tile__35566__ .item {padding:0 10px 20px;}
	.img_tile__35566__ .caption .caption_inner {padding:15px;}

	.col_m_1__35566__ .item,
	.col_m_2__35566__ .item2n,
	.col_m_3__35566__ .item3n,
	.col_m_4__35566__ .item4n {clear:none;}

	.col_t_1__35566__ .item {width:100%;}
	.col_t_2__35566__ .item {width:50%;}
	.col_t_3__35566__ .item {width:33.3333%;}
	.col_t_4__35566__ .item {width:25%;}
	.col_t_5__35566__ .item {width:20%;}
	.col_t_6__35566__ .item {width:16.6666%;}
	.col_t_1__35566__ .item,
	.col_t_2__35566__ .item2n,
	.col_t_3__35566__ .item3n,
	.col_t_4__35566__ .item4n,
	.col_t_5__35566__ .item5n,
	.col_t_6__35566__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__35566__ .img_inner {margin:0 -15px;}
	.img_tile__35566__ .item {padding:0 15px 30px;}
	.img_tile__35566__ .caption .caption_inner {padding:20px;}

	.text_sml__35566__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__35566__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__35566__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__35566__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__35566__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__35566__ .caption .caption_inner > span.content {font-size:15px;}

	.col_t_1__35566__ .item,
	.col_t_2__35566__ .item2n,
	.col_t_3__35566__ .item3n,
	.col_t_4__35566__ .item4n,
	.col_t_5__35566__ .item5n,
	.col_t_6__35566__ .item6n {clear:none;}

	.col_pc_1__35566__ .item {width:100%;}
	.col_pc_2__35566__ .item {width:50%;}
	.col_pc_3__35566__ .item {width:33.3333%;}
	.col_pc_4__35566__ .item {width:25%;}
	.col_pc_5__35566__ .item {width:20%;}
	.col_pc_6__35566__ .item {width:16.6666%;}
	.col_pc_1__35566__ .item,
	.col_pc_2__35566__ .item2n,
	.col_pc_3__35566__ .item3n,
	.col_pc_4__35566__ .item4n,
	.col_pc_5__35566__ .item5n,
	.col_pc_6__35566__ .item6n {clear:both;}
}

